Web lists-archives.com

apt-get update error




Greetings All,

After updating libtasn1-6 last night I've started getting and an apt-get update error.

W: http://security.debian.org/debian-security/dists/stretch/updates/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.
W: http://ftp.us.debian.org/debian/dists/stretch-updates/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.
W: http://ftp.us.debian.org/debian/dists/stretch/Release.gpg: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.

I've read elsewhere that this file is not used for the debian repositories and is safely removed. Is that correct?

The file in question is dated the 6th of February.
-rw------- 1 root root   32 Feb  6 17:58 trusted.gpg


Any feedback or advice appreciated.

Thanks
Forest